Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002084KdenliveUser Interfacepublic2011-04-04 08:232011-11-01 18:56
ReporterInso 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityrandom
StatusclosedResolutionfixed 
Platform64 bit Intel OSArchlinuxOS VersionLast version
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002084: Crashing when pressing "pause" on previewing
DescriptionIt happens mainly when i preview a video with a lot of effects, with a lot of filters, and a lot of track. I'm also using 720p clips.
Kdenlive crashes when i press the "pause" button. It happens 9 of 10 times. Sometimes, dunno why, it doesn't crash.

To have less crashes, i move the cursor on empty areas on my timeline, and i can press pause without crashes most of time.
Steps To ReproduceCreate a video with 720p clips, a lot of effects and a lot of track (4-5 tracks should be enought).

Play the video, pause it.
Additional InformationMy computer has this specs :

Intel Core2Duo 3.2 GHz
2GB RAM
ATI 4850 HD
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0007099)
Inso (reporter)
2011-07-30 12:49

I think we can change its state to "fixed"

- Issue History
Date Modified Username Field Change
2011-04-04 08:23 Inso New Issue
2011-07-30 12:49 Inso Note Added: 0007099
2011-07-30 16:01 j-b-m Status new => resolved
2011-07-30 16:01 j-b-m Fixed in Version => Recent git
2011-07-30 16:01 j-b-m Resolution open => fixed
2011-07-30 16:01 j-b-m Assigned To => j-b-m
2011-10-31 15:23 j-b-m Fixed in Version Recent git => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker